cancel
Showing results for 
Search instead for 
Did you mean: 
Roman1
Flexera beginner

Prerequisite: .Net 4.5.2 Web Installer

Hello,
there is a .Net 4.5.1 Framework Web installer distributed by InstallShield.

Is there also .Net 4.5.2 Web installer made by InstallShield?

If not, how to create a .Net 4.5.2 prerequisite with source file on the web ?
Labels (1)
0 Kudos
2 Replies
Flexera tjohnson1
Flexera

Re: Prerequisite: .Net 4.5.2 Web Installer

0 Kudos
khayralla_m
Pilgrim

VS2013 LE and .net 4.5.2 prereq.

Hi all

I am using VS2013 LE and there is no prerequisite editor, please, could some one paste the .prq file here ?

Thank you.
0 Kudos